<!--
	#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

-->

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link href="style.css" type="text/css" rel="stylesheet" />
    <link href="sanskrit_hindi.css" type="text/css" rel="stylesheet" />
    <script src="script.js" type="text/javascript"></script>
    <script src="sanskrit_hindi.js" type="text/javascript"></script>
    <title>anusAraka</title>
  </head>
  <body onload="register_keys()">
<script type="text/javascript" src="wz_tooltip.js"></script>
    <div id="navigation">
      <form action="" onsubmit="goto_section(); return false;">
        <p><a id="help" href="help.html" target="_new">Help</a><!--<input type="text" name="goto_section_value" size="5" /><input type="button" value="Goto" onclick="goto_section()" />--><input type="hidden" name="no_of_rows" value="6" /><input type="button" value="Show/Hide Rows..." onclick="window.open('rows.html','ShowHideRowsWindow','top=200,left=200,height=500,width=300,location=no,menubar=no,toolbar=no,directories=no,statusbar=no');" /><input type="checkbox" name="numbers_value" checked="checked" onchange="toggle_numbers()" />Numbers
      <input type="checkbox" name="border_value" checked="checked" onchange="toggle_borders()" />Borders
&nbsp;&nbsp;&nbsp;&nbsp;<a href="DEPTURL/~scl/downloads/sankshepa_ramayanam-0.v6.zip" style="text-decoration:none;">|| Download Saṅkṣēpa rāmāyaṇam</a> ||<a href="http://sanskrit.nic.in/DigitalBook/S/Sankshepa_Ramayanam/index.html" target="_blank" style="text-decoration:none;"> Mirror site link ||</a>
    </p>
      </form>
    </div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">1.A<a name="sentence_1" id="sentence_1"></a></td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row2">
  <td class="number">1.B</td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row3">
  <td class="number">1.C</td><td class="श्लोक">-</td>
</tr>
<tr class="row4">
  <td class="number">1.D</td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row5">
  <td class="number">1.E</td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row6">
  <td class="number">1.F</td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row7">
  <td class="number">1.G</td><td class="श्लोक">श्लोक</td>
</tr>
<tr class="row8">
  <td class="number">1.H</td><td class="श्लोक">0.0.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="श्लोक"><input name="suggestion_1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl1.htm','Details','width=800, height=500,scrollbars=yes')">2.1.A</a><a name="sentence_2.1" id="sentence_2.1"></a></td><td class="C">तेन</td>
</tr>
<tr class="row2">
  <td class="number">2.1.B</td><td class="C">तेन</td>
</tr>
<tr class="row3">
  <td class="number">2.1.C</td><td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="number">2.1.D</td><td class="C">तद्{3}{नपुं/पुं.-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">2.1.E</td><td class="C">तद्+{से3}</td>
</tr>
<tr class="row6">
  <td class="number">2.1.F</td><td class="C">उस~पुल~से</td>
</tr>
<tr class="row7">
  <td class="number">2.1.G</td><td class="C">with_that</td>
</tr>
<tr class="row8">
  <td class="number">2.1.H</td><td class="C">1.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="C"><input name="suggestion_2.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">गत्वा</td>
</tr>
<tr class="row2">
  <td class="">गत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">गत्वा</td>
</tr>
<tr class="row5">
  <td class="">गत्वा</td>
</tr>
<tr class="row6">
  <td class="">जाकर</td>
</tr>
<tr class="row7">
  <td class="">having_reached</td>
</tr>
<tr class="row8">
  <td class="">1.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पुरीम्</td>
</tr>
<tr class="row2">
  <td class="B">पुरीम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">पुरी{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">पुरी+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पुरी~को</td>
</tr>
<tr class="row7">
  <td class="B">to_the_city</td>
</tr>
<tr class="row8">
  <td class="B">1.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row2">
  <td class="B">लङ्काम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">लङ्का{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">लङ्का+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">लङ्का~को</td>
</tr>
<tr class="row7">
  <td class="B">Lanka</td>
</tr>
<tr class="row8">
  <td class="B">1.1.4</td>
</tr><tr class="row9"><td class="लङ्काम्"><input name="suggestion_2.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="हत्वा">हत्वा</td>
</tr>
<tr class="row2">
  <td class="हत्वा">हत्वा</td>
</tr>
<tr class="row3">
  <td class="हत्वा">-</td>
</tr>
<tr class="row4">
  <td class="हत्वा">हत्वा</td>
</tr>
<tr class="row5">
  <td class="हत्वा">हत्वा</td>
</tr>
<tr class="row6">
  <td class="हत्वा">मारकर</td>
</tr>
<tr class="row7">
  <td class="हत्वा">having_killed</td>
</tr>
<tr class="row8">
  <td class="हत्वा">1.1.5</td>
</tr><tr class="row9"><td class="हत्वा"><input name="suggestion_2.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">रावणम्</td>
</tr>
<tr class="row2">
  <td class="B">रावणम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">रावण{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">रावण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">रावण~को</td>
</tr>
<tr class="row7">
  <td class="B">to_Ravana</td>
</tr>
<tr class="row8">
  <td class="B">1.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">आहवे</td>
</tr>
<tr class="row2">
  <td class="G">आहवे</td>
</tr>
<tr class="row3">
  <td class="G">-</td>
</tr>
<tr class="row4">
  <td class="G">आहव{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">आहव+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">युद्ध~में</td>
</tr>
<tr class="row7">
  <td class="G">in_combat</td>
</tr>
<tr class="row8">
  <td class="G">1.1.7</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_2.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">1.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीताम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">to_Sita</td>
</tr>
<tr class="row8">
  <td class="B">1.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/205.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अनु-प्राप्य</a></td>
</tr>
<tr class="row2">
  <td class="">सीतामनुप्राप्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अनुप्राप्य</td>
</tr>
<tr class="row5">
  <td class="">अनुप्राप्य</td>
</tr>
<tr class="row6">
  <td class="">प्राप्त~कर</td>
</tr>
<tr class="row7">
  <td class="">having_got_back</td>
</tr>
<tr class="row8">
  <td class="">1.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पराम्</td>
</tr>
<tr class="row2">
  <td class="B">पराम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">परा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">परा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अत्यधिक</td>
</tr>
<tr class="row7">
  <td class="B">great</td>
</tr>
<tr class="row8">
  <td class="B">1.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">व्रीडाम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">व्रीडा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">व्रीडा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">लज्जा~को</td>
</tr>
<tr class="row7">
  <td class="B">sense_of_shame</td>
</tr>
<tr class="row8">
  <td class="B">1.1.12</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_2.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">उपागमत्</td>
</tr>
<tr class="row2">
  <td class="v">व्रीडामुपागमत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">उप+आ+गम्{कर्तरि_लुङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">उप+आ+गम्{कर्तरि_लुङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">अनुभव~किया</td>
</tr>
<tr class="row7">
  <td class="v">experienced(felt)</td>
</tr>
<tr class="row8">
  <td class="v">1.1.13</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_2.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl2.htm','Details','width=800, height=500,scrollbars=yes')">3.1.A</a><a name="sentence_3.1" id="sentence_3.1"></a></td><td class="B">ताम्</td>
</tr>
<tr class="row2">
  <td class="number">3.1.B</td><td class="B">---</td>
</tr>
<tr class="row3">
  <td class="number">3.1.C</td><td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="number">3.1.D</td><td class="B">तद्{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">3.1.E</td><td class="B">तद्+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">3.1.F</td><td class="B">उस~(सीता)~को</td>
</tr>
<tr class="row7">
  <td class="number">3.1.G</td><td class="B">to_her(Sita)</td>
</tr>
<tr class="row8">
  <td class="number">3.1.H</td><td class="B">2.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_3.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">उवाच</td>
</tr>
<tr class="row2">
  <td class="v">तामुवाच</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">वच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">वच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">बोले</td>
</tr>
<tr class="row7">
  <td class="v">spoke</td>
</tr>
<tr class="row8">
  <td class="v">2.1.2</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_3.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ततः</td>
</tr>
<tr class="row2">
  <td class="">ततः</td>
</tr>
<tr class="row3">
  <td class="">B-A</td>
</tr>
<tr class="row4">
  <td class="">ततः</td>
</tr>
<tr class="row5">
  <td class="">ततः</td>
</tr>
<tr class="row6">
  <td class="">तब</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">2.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_3.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">2.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1"> 
  <td class="B">परुषम्</td>
</tr>
<tr class="row2">
  <td class="B">परुषम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">परुष{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">परुष+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">कठोर</td>
</tr>
<tr class="row7">
  <td class="B">harsh_(words)</td>
</tr>
<tr class="row8">
  <td class="B">2.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G"><a href="" onmouseover="Tip('<center>जनानां संसद् जनसंसद्, तस्याम् जनसंसदि<br><img src=\'../dot/206.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">जन-संसदि</a></div></td>
</tr>
<tr class="row2">
  <td class="G">जन-संसदि</td>
</tr>
<tr class="row3">
  <td class="G">-</td>
</tr>
<tr class="row4">
  <td class="G">जन-संसद्{7}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">जन-संसद्+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">लोगों~के~समुदाय~में</td>
</tr>
<tr class="row7">
  <td class="G">in_the_assembly</td>
</tr>
<tr class="row8">
  <td class="G">2.1.6</td>
</tr><tr class="row9"><td class="G"<input name="suggestion_3.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>न मृष्यमाणा<br><img src=\'../dot/207.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अमृष्यमाणा</a></td>
</tr>
<tr class="row2">
  <td class="A">अमृष्यमाणा</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">अमृष्यमाणा{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">अमृष्यमाणा+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">न~सहन~करती~हुई</td>
</tr>
<tr class="row7">
  <td class="A">resenting</td>
</tr>
<tr class="row8">
  <td class="A">2.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सा</td>
</tr>
<tr class="row2">
  <td class="A">सा</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~(सीता)</td>
</tr>
<tr class="row7">
  <td class="A">she</td>
</tr>
<tr class="row8">
  <td class="A">2.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सीता</td>
</tr>
<tr class="row2">
  <td class="A">सीता</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सीता{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सीता+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सीता</td>
</tr>
<tr class="row7">
  <td class="A">Sita</td>
</tr>
<tr class="row8">
  <td class="A">2.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">विवेश</td>
</tr>
<tr class="row2">
  <td class="v">विवेश</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">विवेश</td>
</tr>
<tr class="row5">
  <td class="v">विवेश</td>
</tr>
<tr class="row6">
  <td class="v">प्रवेश~कर~गयी</td>
</tr>
<tr class="row7">
  <td class="v">entered</td>
</tr>
<tr class="row8">
  <td class="v">2.1.10</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_3.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">ज्वलनम्</td>
</tr>
<tr class="row2">
  <td class="B">ज्वलनम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">ज्वलन{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">ज्वलन+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अग्नि~(में)</td>
</tr>
<tr class="row7">
  <td class="B">in_fire</td>
</tr>
<tr class="row8">
  <td class="B">2.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सती</td>
</tr>
<tr class="row2">
  <td class="A">सती</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सती{1}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सती+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सती</td>
</tr>
<tr class="row7">
  <td class="A">chaste</td>
</tr>
<tr class="row8">
  <td class="A">2.1.12</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl3.htm','Details','width=800, height=500,scrollbars=yes')">4.1.A</a><a name="sentence_4.1" id="sentence_4.1"></a></td><td class="">ततः</td>
</tr>
<tr class="row2">
  <td class="number">4.1.B</td><td class="">---</td>
</tr>
<tr class="row3">
  <td class="number">4.1.C</td><td class="">B-A</td>
</tr>
<tr class="row4">
  <td class="number">4.1.D</td><td class="">ततः</td>
</tr>
<tr class="row5">
  <td class="number">4.1.E</td><td class="">ततः</td>
</tr>
<tr class="row6">
  <td class="number">4.1.F</td><td class="">तब</td>
</tr>
<tr class="row7">
  <td class="number">4.1.G</td><td class="">then</td>
</tr>
<tr class="row8">
  <td class="number">4.1.H</td><td class="">3.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_4.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="E"><a href="" onmouseover="Tip('<center>अग्नेः वचनम् अग्निवचनम्, तस्मात् अग्निवचनात्<br><img src=\'../dot/208.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अग्नि-वचनात्</a></td>
</tr>
<tr class="row2">
  <td class="E">---</td>
</tr>
<tr class="row3">
  <td class="E">B-A</td>
</tr>
<tr class="row4">
  <td class="E">अग्नि-वचन{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="E">अग्नि-वचन+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="E">अग्निदेव~के~वचन~से</td>
</tr>
<tr class="row7">
  <td class="E">from_the_words_of_fire_god</td>
</tr>
<tr class="row8">
  <td class="E">3.1.2</td>
</tr><tr class="row9"><td class="E"><input name="suggestion_4.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीताम्</td>
</tr>
<tr class="row2">
  <td class="B">ततोऽग्निवचनात्सीतां</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Sita</td>
</tr>
<tr class="row8">
  <td class="B">3.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="ज्ञात्वा">ज्ञात्वा</td>
</tr>
<tr class="row2">
  <td class="ज्ञात्वा">ज्ञात्वा</td>
</tr>
<tr class="row3">
  <td class="ज्ञात्वा">-</td>
</tr>
<tr class="row4">
  <td class="ज्ञात्वा">ज्ञात्वा</td>
</tr>
<tr class="row5">
  <td class="ज्ञात्वा">ज्ञात्वा</td>
</tr>
<tr class="row6">
  <td class="ज्ञात्वा">जानकर</td>
</tr>
<tr class="row7">
  <td class="ज्ञात्वा">having_known</td>
</tr>
<tr class="row8">
  <td class="ज्ञात्वा">3.1.4</td>
</tr><tr class="row9"><td class="ज्ञात्वा"><input name="suggestion_4.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>विगतम् कल्मषम् यस्याः सा विगतकल्मषा, ताम् विगतकल्मषाम्<br><img src=\'../dot/209.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">विगत-कल्मषाम्</a></td>
</tr>
<tr class="row2">
  <td class="B">विगत-कल्मषाम्<td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">विगत-कल्मषा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">विगत-कल्मषा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">दोषरहित</td>
</tr>
<tr class="row7">
  <td class="B">sinless</td>
</tr>
<tr class="row8">
  <td class="B">3.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">कर्मणा</td>
</tr>
<tr class="row2">
  <td class="C">कर्मणा</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">कर्मन्{3}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">कर्मन्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">कार्य~से</td>
</tr>
<tr class="row7">
  <td class="C">feat(achievment)</td>
</tr>
<tr class="row8">
  <td class="C">3.1.6</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_4.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">तेन</td>
</tr>
<tr class="row2">
  <td class="C">तेन</td>
</tr>
<tr class="row3">
  <td class="C">-</td>
</tr>
<tr class="row4">
  <td class="C">तद्{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">तद्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">पूर्वोक्त</td>
</tr>
<tr class="row7">
  <td class="C">with_that</td>
</tr>
<tr class="row8">
  <td class="C">3.1.7</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_4.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">महता</td>
</tr>
<tr class="row2">
  <td class="C">महता</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">महत्{3}{नपुं/पुं.-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">महत्+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">श्रेष्ठ</td>
</tr>
<tr class="row7">
  <td class="C">remarkable</td>
</tr>
<tr class="row8">
  <td class="C">3.1.8</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_4.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>त्रयाणां लोकानां समाहारः त्रिलोकं, त्रिलोकम् एव त्रैलोक्यम्<br><img src=\'../dot/212.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">त्रैलोक्यम्</a></td>
</tr>
<tr class="row2">
  <td class="A">त्रैलोक्यम्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">त्रैलोक्य{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">त्रैलोक्य+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">तीनों_लोक</td>
</tr>
<tr class="row7">
  <td class="A">all_the_three_worlds</td>
</tr>
<tr class="row8">
  <td class="A">3.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>चरं च अचरं च चराचरं, चराचरेण सहितम्<br><img src=\'../dot/213.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">स-चराचरम्</a></td>
</tr>
<tr class="row2">
  <td class="A">स-चराचरम्</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">स-चराचर{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">स-चराचर+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">जड~एवं~चेतन</td>
</tr>
<tr class="row7">
  <td class="A">comprising_animate_and_inanimate_creature</td>
</tr>
<tr class="row8">
  <td class="A">3.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">5.1.A<a name="sentence_5.1" id="sentence_5.1"></a></td><td class="A"><a href="" onmouseover="Tip('<center>देवाश्च ऋषयश्च इति देवर्षयः, देवर्षीणां गणः देवर्षिगणः, देवर्षिगणेन सह<br><img src=\'../dot/214.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">स-देवर्षि-गणं</a></td>
</tr>
<tr class="row2">
  <td class="number">5.1.B</td><td class="A">स-देवर्षि-गणं</td>
</tr>
<tr class="row3">
  <td class="number">5.1.C</td><td class="A">-</td>
</tr>
<tr class="row4">
  <td class="number">5.1.D</td><td class="A">स-देवर्षि-गण{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">5.1.E</td><td class="A">स-देवर्षि-गण+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">5.1.F</td><td class="A">देवर्षिगणों~से</td>
</tr>
<tr class="row7">
  <td class="number">5.1.G</td><td class="A"</td>
</tr>
<tr class="row8">
  <td class="number">5.1.H</td><td class="A"4.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"<input name="suggestion_5.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">तुष्टं</td>
</tr>
<tr class="row2">
  <td class="A">तुष्टं</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तुष्ट{1}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तुष्ट+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">प्रसन्न~हुए</td>
</tr>
<tr class="row7">
  <td class="A">pleased</td>
</tr>
<tr class="row8">
  <td class="A">4.1.2</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">राघवस्य</td>
</tr>
<tr class="row2">
  <td class="F">राघवस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">राघव{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">राघव+{का}</td>
</tr>
<tr class="row6">
  <td class="F">राम~के</td>
</tr>
<tr class="row7">
  <td class="F">of_shri_Rama</td>
</tr>
<tr class="row8">
  <td class="F">4.1.3</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_5.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F"><a href="" onmouseover="Tip('<center>महान् आत्मा यस्य सः महात्मा, तस्य महात्मनः<br><img src=\'../dot/215.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महात्मनः</a></td>
</tr>
<tr class="row2">
  <td class="F">महात्मनः</td>
</tr>
<tr class="row3">
  <td class="F">-</td>
</tr>
<tr class="row4">
  <td class="F">महात्मन्{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">महात्मन्+{का}</td>
</tr>
<tr class="row6">
  <td class="F">महापुरुष</td>
</tr>
<tr class="row7">
  <td class="F">of_the_high_souled</td>
</tr>
<tr class="row8">
  <td class="F">4.1.4</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_5.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">बभौ</td>
</tr>
<tr class="row2">
  <td class="v">बभौ</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">भा{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">भा{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">हुए</td>
</tr>
<tr class="row7">
  <td class="v">was</td>
</tr>
<tr class="row8">
  <td class="v">4.1.5</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_5.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">4.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/210.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सम्-प्रहृष्टः</a></td>
</tr>
<tr class="row2">
  <td class="A">सम्-प्रहृष्टः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सम्-प्रहृष्ट{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सम्-प्रहृष्ट+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">प्रसन्न हुए</td>
</tr>
<tr class="row7">
  <td class="A">extremely_delighted</td>
</tr>
<tr class="row8">
  <td class="A">4.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">पूजितः</td>
</tr>
<tr class="row2">
  <td class="A">पूजितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पूजित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पूजित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">पूजित</td>
</tr>
<tr class="row7">
  <td class="A">honoured</td>
</tr>
<tr class="row8">
  <td class="A">4.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C"><a href="" onmouseover="Tip('<center>सर्वाणि च दैवतानि सर्वदैवतानि, तैः सर्वदैवतैः<br><img src=\'../dot/211.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सर्व-दैवतैः</a></td>
</tr>
<tr class="row2">
  <td class="C">सर्व-दैवतैः</td>
</tr>
<tr class="row3">
  <td class="C">-</td>
</tr>
<tr class="row4">
  <td class="C">सर्व-दैवत{3}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">सर्व-दैवत+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">सभी~देवताओं से</td>
</tr>
<tr class="row7">
  <td class="C">by_all_the_gods</td>
</tr>
<tr class="row8">
  <td class="C">4.1.9</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_5.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl4.htm','Details','width=800, height=500,scrollbars=yes')">6.1.A</a><a name="sentence_6.1" id="sentence_6.1"></a></td><td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/216.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अभि-षिच्य</a></td>
</tr>
<tr class="row2">
  <td class="number">6.1.B</td><td class="">अभि-षिच्य</td>
</tr>
<tr class="row3">
  <td class="number">6.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">6.1.D</td><td class="">अभि-षिच्य</td>
</tr>
<tr class="row5">
  <td class="number">6.1.E</td><td class="">अभि-षिच्य</td>
</tr>
<tr class="row6">
  <td class="number">6.1.F</td><td class="">अभिषिक्त~कर</td>
</tr>
<tr class="row7">
  <td class="number">6.1.G</td><td class="">having_installed</td>
</tr>
<tr class="row8">
  <td class="number">6.1.H</td><td class="">5.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_6.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">5.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">लङ्कायाम्</td>
</tr>
<tr class="row2">
  <td class="G">लङ्कायाम्</td>
</tr>
<tr class="row3">
  <td class="G">-</td>
</tr>
<tr class="row4">
  <td class="G">लङ्काया{7}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">लङ्काया+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">लङ्का~में</td>
</tr>
<tr class="row7">
  <td class="G">on_the_throne_of_Lanka</td>
</tr>
<tr class="row8">
  <td class="G">5.1.3</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_6.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>राक्षसानाम् इन्द्रः राक्षसेन्द्रः, तम् राक्षसेन्द्रम्<br><img src=\'../dot/217.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">राक्षसेन्द्रम्</a></td>
</tr>
<tr class="row2">
  <td class="B">राक्षसेन्द्रम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राक्षसेन्द्र{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राक्षसेन्द्र+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राक्षसराज</td>
</tr>
<tr class="row7">
  <td class="B">the_chief_of_ogres</td>
</tr>
<tr class="row8">
  <td class="B">5.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वि-भीषणम्</td>
</tr>
<tr class="row2">
  <td class="B">वि-भीषणम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">वि-भीषण{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वि-भीषण+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वि-भीषणम्</td>
</tr>
<tr class="row7">
  <td class="B">Vibhishana</td>
</tr>
<tr class="row8">
  <td class="B">5.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>कृतं कृत्यं येन सः<br><img src=\'../dot/218.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">कृत-कृत्यः</a></td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">कृत-कृत्य{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="">कृत-कृत्य+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="">कृत-कृत्यः</td>
</tr>
<tr class="row7">
  <td class="">felt_accomplished_of_purpose</td>
</tr>
<tr class="row8">
  <td class="">5.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तदा</td>
</tr>
<tr class="row2">
  <td class="">कृतकृत्यस्तदा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तदा</td>
</tr>
<tr class="row5">
  <td class="">तदा</td>
</tr>
<tr class="row6">
  <td class="">उसी~दिन</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">5.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">5.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>विगतः ज्वरः यस्य सः<br><img src=\'../dot/219.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">वि-ज्वरः</a></td>
</tr>
<tr class="row2">
  <td class="A">वि-ज्वरः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">वि-ज्वर{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">वि-ज्वर+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वि-ज्वरः</td>
</tr>
<tr class="row7">
  <td class="A">rid_of_anxiety</td>
</tr>
<tr class="row8">
  <td class="A">5.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">प्र-मुमोद</td>
</tr>
<tr class="row2">
  <td class="v">प्र-मुमोद</td>
</tr>
<tr class="row3">
  <td class="v">-</td>
</tr>
<tr class="row4">
  <td class="v">प्र-मुमोद</td>
</tr>
<tr class="row5">
  <td class="v">प्र-मुमोद</td>
</tr>
<tr class="row6">
  <td class="v">प्र-मुमोद</td>
</tr>
<tr class="row7">
  <td class="v">greatly_rejoiced</td>
</tr>
<tr class="row8">
  <td class="v">5.1.10</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_6.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="ह">ह</td>
</tr>
<tr class="row2">
  <td class="ह">ह</td>
</tr>
<tr class="row3">
  <td class="ह">-</td>
</tr>
<tr class="row4">
  <td class="ह">ह</td>
</tr>
<tr class="row5">
  <td class="ह">ह</td>
</tr>
<tr class="row6">
  <td class="ह">ह</td>
</tr>
<tr class="row7">
  <td class="ह">ह</td>
</tr>
<tr class="row8">
  <td class="ह">5.1.11</td>
</tr><tr class="row9"><td class="ह"><input name="suggestion_6.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="85">85</td>
</tr>
<tr class="row2">
  <td class="85">85</td>
</tr>
<tr class="row3">
  <td class="85">-</td>
</tr>
<tr class="row4">
  <td class="85">85</td>
</tr>
<tr class="row5">
  <td class="85">85</td>
</tr>
<tr class="row6">
  <td class="85">85</td>
</tr>
<tr class="row7">
  <td class="85">85</td>
</tr>
<tr class="row8">
  <td class="85">5.1.12</td>
</tr><tr class="row9"><td class="85"><input name="suggestion_6.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl5.htm','Details','width=800, height=500,scrollbars=yes')">7.1.A</a><a name="sentence_7.1" id="sentence_7.1"></a></td><td class="E">देवताभ्यः</td>
</tr>
<tr class="row2">
  <td class="number">7.1.B</td><td class="E">देवताभ्यः</td>
</tr>
<tr class="row3">
  <td class="number">7.1.C</td><td class="E">B-A</td>
</tr>
<tr class="row4">
  <td class="number">7.1.D</td><td class="E">देवता{5}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">7.1.E</td><td class="E">देवता+{से}</td>
</tr>
<tr class="row6">
  <td class="number">7.1.F</td><td class="E">देवताौओं~से</td>
</tr>
<tr class="row7">
  <td class="number">7.1.G</td><td class="E">from_the_gods</td>
</tr>
<tr class="row8">
  <td class="number">7.1.H</td><td class="E">6.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="E"><input name="suggestion_7.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वरम्</td>
</tr>
<tr class="row2">
  <td class="B">वरम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">वर{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वरदान</td>
</tr>
<tr class="row7">
  <td class="B">a_boon</td>
</tr>
<tr class="row8">
  <td class="B">6.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/220.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">प्राप्य</a></td>
</tr>
<tr class="row2">
  <td class="">प्राप्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">प्राप्य</td>
</tr>
<tr class="row5">
  <td class="">प्राप्य</td>
</tr>
<tr class="row6">
  <td class="">प्राप्त~कर</td>
</tr>
<tr class="row7">
  <td class="">having_received</td>
</tr>
<tr class="row8">
  <td class="">6.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/221.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समुत्थाप्य</a></td>
</tr>
<tr class="row2">
  <td class="">समुत्थाप्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">समुत्थाप्य</td>
</tr>
<tr class="row5">
  <td class="">समुत्थाप्य</td>
</tr>
<tr class="row6">
  <td class="">सचेत~करके</td>
</tr>
<tr class="row7">
  <td class="">having_aroused</td>
</tr>
<tr class="row8">
  <td class="">6.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">6.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वानरान्</td>
</tr>
<tr class="row2">
  <td class="B">वानरान्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">वानर{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">वानर+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वानरान्</td>
</tr>
<tr class="row7">
  <td class="B">to_the_monkeys</td>
</tr>
<tr class="row8">
  <td class="B">6.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">अयोध्याम्</td>
</tr>
<tr class="row2">
  <td class="B">अयोध्याम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">अयोध्या{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">अयोध्या+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">अयोध्या~(की~ओर)</td>
</tr>
<tr class="row7">
  <td class="B">to_Ayodhaya</td>
</tr>
<tr class="row8">
  <td class="B">6.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">प्र-स्थितः</td>
</tr>
<tr class="row2">
  <td class="A">प्र-स्थितः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">प्र-स्थित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">प्र-स्थित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">प्र-स्थितः</td>
</tr>
<tr class="row7">
  <td class="A">flew</td>
</tr>
<tr class="row8">
  <td class="A">6.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">6.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">पुष्पकेण</td>
</tr>
<tr class="row2">
  <td class="C">पुष्पकेण</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">पुष्पक{3}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">पुष्पक+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">पुष्पक~विमान~से</td>
</tr>
<tr class="row7">
  <td class="C">by_pushpaka</td>
</tr>
<tr class="row8">
  <td class="C">6.1.10</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_7.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>सुहृद्भिः वृतः सुहृद्वृतः<br><img src=\'../dot/222.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,350,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सुहृद्-वृतः</a></td>
</tr>
<tr class="row2">
  <td class="A">सुहृद्-वृतः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सुहृद्-वृत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सुहृद्-वृत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सुहृद्-वृतः</td>
</tr>
<tr class="row7">
  <td class="A">accompanied_by_his_relations_and_friends</td>
</tr>
<tr class="row8">
  <td class="A">6.1.11</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl6.htm','Details','width=800, height=500,scrollbars=yes')">8.1.A</a><a name="sentence_8.1" id="sentence_8.1"></a></td><td class="B"><a href="" onmouseover="Tip('<center>भरद्वाजस्य आश्रमः भरद्वाजाश्रमः, तम्<br><img src=\'../dot/223.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">भरद्वाजाश्रमम्</a></td>
</tr>
<tr class="row2">
  <td class="number">8.1.B</td><td class="B">भरद्वाजाश्रमम्</td>
</tr>
<tr class="row3">
  <td class="number">8.1.C</td><td class="B">-</td>
</tr>
<tr class="row4">
  <td class="number">8.1.D</td><td class="B">भरद्वाजाश्रम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">8.1.E</td><td class="B">भरद्वाजाश्रम+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">8.1.F</td><td class="B">भरद्वाज~के~आश्रम</td>
</tr>
<tr class="row7">
  <td class="number">8.1.G</td><td class="B">the_hermitage_of_the_sage</td>
</tr>
<tr class="row8">
  <td class="number">8.1.H</td><td class="B">7.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_8.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">गत्वा</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">गत्वा</td>
</tr>
<tr class="row5">
  <td class="">गत्वा</td>
</tr>
<tr class="row6">
  <td class="">जाकर</td>
</tr>
<tr class="row7">
  <td class="">having_reached</td>
</tr>
<tr class="row8">
  <td class="">7.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">आ-रामः</td>
</tr>
<tr class="row2">
  <td class="A">गत्वारामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">आ-राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">आ-राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">आ-राम</td>
</tr>
<tr class="row7">
  <td class="A">one_who_gives_pleasure_to_all</td>
</tr>
<tr class="row8">
  <td class="A">7.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>सत्यः पराक्रमः यस्य सः सत्यपराक्रमः<br><img src=\'../dot/224.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सत्य-पराक्रमः</a></td>
</tr>
<tr class="row2">
  <td class="A">सत्य-पराक्रमः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सत्य-पराक्रमः{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सत्य-पराक्रमः+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सत्य-पराक्रमः</td>
</tr>
<tr class="row7">
  <td class="A">having_unfailing_prowess</td>
</tr>
<tr class="row8">
  <td class="A">7.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">भरतस्य</td>
</tr>
<tr class="row2">
  <td class="F">---</td>
</tr>
<tr class="row3">
  <td class="F">-</td>
</tr>
<tr class="row4">
  <td class="F">भरत{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">भरत+{का}</td>
</tr>
<tr class="row6">
  <td class="F">भरत~के</td>
</tr>
<tr class="row7">
  <td class="F">of_Bharata</td>
</tr>
<tr class="row8">
  <td class="F">7.1.5</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_8.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">अन्तिके</td>
</tr>
<tr class="row2">
  <td class="G">भरतस्यान्तिके</td>
</tr>
<tr class="row3">
  <td class="G">-</td>
</tr>
<tr class="row4">
  <td class="G">अन्तिक{7}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">अन्तिक+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">समीप</td>
</tr>
<tr class="row7">
  <td class="G">to_the_presence</td>
</tr>
<tr class="row8">
  <td class="G">7.1.6</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_8.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">7.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">हनूमन्तम्</td>
</tr>
<tr class="row2">
  <td class="B">हनूमन्तम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">हनूमत्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">हनूमत्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">हनुमान्~को</td>
</tr>
<tr class="row7">
  <td class="B">to_Hanuman</td>
</tr>
<tr class="row8">
  <td class="B">7.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">व्यसर्जयत्</td>
</tr>
<tr class="row2">
  <td class="v">व्यसर्जयत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">वि_सृज्+णिच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">वि_सृज्+णिच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">भेजा</td>
</tr>
<tr class="row7">
  <td class="v">despatched,sent</td>
</tr>
<tr class="row8">
  <td class="v">7.1.9</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_8.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl7.htm','Details','width=800, height=500,scrollbars=yes')">9.1.A</a><a name="sentence_9.1" id="sentence_9.1"></a></td><td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="number">9.1.B</td><td class="">---</td>
</tr>
<tr class="row3">
  <td class="number">9.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">9.1.D</td><td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="number">9.1.E</td><td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="number">9.1.F</td><td class="">फिर</td>
</tr>
<tr class="row7">
  <td class="number">9.1.G</td><td class="">once_more</td>
</tr>
<tr class="row8">
  <td class="number">9.1.H</td><td class="">8.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_9.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">आख्यायिकाम्</td>
</tr>
<tr class="row2">
  <td class="B">पुनराख्यायिकां</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">आख्यायिका{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">आख्यायिका+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वृत्तान्त</td>
</tr>
<tr class="row7">
  <td class="B">past_history</td>
</tr>
<tr class="row8">
  <td class="B">8.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">जल्पन्</td>
</tr>
<tr class="row2">
  <td class="A">जल्पन्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">जल्पत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">जल्पत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">कहते~हुए</td>
</tr>
<tr class="row7">
  <td class="A">narrating</td>
</tr>
<tr class="row8">
  <td class="A">8.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>सुग्रीवेण सहितः<br><img src=\'../dot/225.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सुग्रीव-सहितः</a></td>
</tr>
<tr class="row2">
  <td class="A">सुग्रीव-सहितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सुग्रीव-सहित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सुग्रीव-सहित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सुग्रीव-सहितः</td>
</tr>
<tr class="row7">
  <td class="A">accompanied_by_Sugriva</td>
</tr>
<tr class="row8">
  <td class="A">8.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तदा</td>
</tr>
<tr class="row2">
  <td class="">तदा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तदा</td>
</tr>
<tr class="row5">
  <td class="">तदा</td>
</tr>
<tr class="row6">
  <td class="">तदा</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">8.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पुष्पकम्</td>
</tr>
<tr class="row2">
  <td class="B">पुष्पकम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">पुष्पक{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">पुष्पक+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पुष्पकम्</td>
</tr>
<tr class="row7">
  <td class="B">Pushpakam</td>
</tr>
<tr class="row8">
  <td class="B">8.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">तत्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">तद्{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">तद्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">तत्</td>
</tr>
<tr class="row7">
  <td class="B">that</td>
</tr>
<tr class="row8">
  <td class="B">8.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/226.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">समारुह्य</a></td>
</tr>
<tr class="row2">
  <td class="">तत्समारुह्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">समारुह्य</td>
</tr>
<tr class="row5">
  <td class="">समारुह्य</td>
</tr>
<tr class="row6">
  <td class="">बैठकर</td>
</tr>
<tr class="row7">
  <td class="">having_boarded</td>
</tr>
<tr class="row8">
  <td class="">8.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/227.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">नन्दि-ग्रामम्</a></td>
</tr>
<tr class="row2">
  <td class="B">नन्दि-ग्रामम्</td>
</tr>
<tr class="row3">
  <td class="B">-</td>
</tr>
<tr class="row4">
  <td class="B">नन्दि-ग्राम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">नन्दि-ग्राम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">नन्दि-ग्रामम्</td>
</tr>
<tr class="row7">
  <td class="B">to_Nandigrama</td>
</tr>
<tr class="row8">
  <td class="B">8.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">ययौ</td>
</tr>
<tr class="row2">
  <td class="v">ययौ</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">या{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">या{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">पहुँचे</td>
</tr>
<tr class="row7">
  <td class="v">flew</td>
</tr>
<tr class="row8">
  <td class="v">8.1.10</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_9.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तदा</td>
</tr>
<tr class="row2">
  <td class="">तदा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तदा</td>
</tr>
<tr class="row5">
  <td class="">तदा</td>
</tr>
<tr class="row6">
  <td class="">उसी~दिन</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">8.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl8.htm','Details','width=800, height=500,scrollbars=yes')">10.1.A</a><a name="sentence_10.1" id="sentence_10.1"></a></td><td class="G"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/228.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">नन्दि-ग्रामे</a></td>
</tr>
<tr class="row2">
  <td class="number">10.1.B</td><td class="G">नन्दि-ग्रामे</td>
</tr>
<tr class="row3">
  <td class="number">10.1.C</td><td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="number">10.1.D</td><td class="G">नन्दिग्राम{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">10.1.E</td><td class="G">नन्दिग्राम+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="number">10.1.F</td><td class="G">नन्दि-ग्रामे</td>
</tr>
<tr class="row7">
  <td class="number">10.1.G</td><td class="G">at_Nandigrama</td>
</tr>
<tr class="row8">
  <td class="number">10.1.H</td><td class="G">9.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="G"><input name="suggestion_10.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">जटाम्</td>
</tr>
<tr class="row2">
  <td class="B">जटाम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">जटा{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">जटा+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">जटा~को</td>
</tr>
<tr class="row7">
  <td class="B">matted_hair</td>
</tr>
<tr class="row8">
  <td class="B">9.1.2</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">हित्वा</td>
</tr>
<tr class="row2">
  <td class="">हित्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">हित्वा</td>
</tr>
<tr class="row5">
  <td class="">हित्वा</td>
</tr>
<tr class="row6">
  <td class="">त्यागकर</td>
</tr>
<tr class="row7">
  <td class="">having_disentangled</td>
</tr>
<tr class="row8">
  <td class="">9.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">भ्रातृभिः</td>
</tr>
<tr class="row2">
  <td class="C">भ्रातृभिः</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">भ्रातृ{3}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="C">भ्रातृ+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">भ्रातृभिः</td>
</tr>
<tr class="row7">
  <td class="C">with_brothers</td>
</tr>
<tr class="row8">
  <td class="C">9.1.4</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_10.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सहितः</td>
</tr>
<tr class="row2">
  <td class="A">सहितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सहित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सहित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सहितः</td>
</tr>
<tr class="row7">
  <td class="A">accompanied</td>
</tr>
<tr class="row8">
  <td class="A">9.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>न अघं यस्य सः<br><img src=\'../dot/229.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अनघः</a></td>
</tr>
<tr class="row2">
  <td class="A">अनघः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">अनघ{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">अनघ+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">अनघः</td>
</tr>
<tr class="row7">
  <td class="A">the_sinless</td>
</tr>
<tr class="row8">
  <td class="A">9.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="A">9.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सीताम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सीता{2}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सीता+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सीता~को</td>
</tr>
<tr class="row7">
  <td class="B">Sita</td>
</tr>
<tr class="row8">
  <td class="B">9.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/230.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अनु-प्राप्य</a></td>
</tr>
<tr class="row2">
  <td class="">सीतामनुप्राप्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अनुप्राप्य</td>
</tr>
<tr class="row5">
  <td class="">अनुप्राप्य</td>
</tr>
<tr class="row6">
  <td class="">अनु-प्राप्त~कर</td>
</tr>
<tr class="row7">
  <td class="">having_got_back</td>
</tr>
<tr class="row8">
  <td class="">9.1.9</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राज्यम्</td>
</tr>
<tr class="row2">
  <td class="B">राज्यम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राज्य{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राज्य+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राज्य~को</td>
</tr>
<tr class="row7">
  <td class="B">(his)_kingdom</td>
</tr>
<tr class="row8">
  <td class="B">9.1.10</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="">फिर</td>
</tr>
<tr class="row7">
  <td class="">once_more</td>
</tr>
<tr class="row8">
  <td class="">9.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">अवाप्तवान्</td>
</tr>
<tr class="row2">
  <td class="A">पुनरवाप्तवान्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">अवाप्तवत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">अवाप्तवत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">अवाप्तवान्</td>
</tr>
<tr class="row7">
  <td class="A">regained</td>
</tr>
<tr class="row8">
  <td class="A">9.1.12</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap8/sl9.htm','Details','width=800, height=500,scrollbars=yes')">11.1.A</a><a name="sentence_11.1" id="sentence_11.1"></a></td><td class="A"><a href="" onmouseover="Tip('<center>(प्रहृष्टः=प्रकर्षेण हृष्ट)प्रहृष्टश्चासौ मुदितश्चेति<br><img src=\'../dot/231.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">प्रहृष्ट-मुदितः</a></td>
</tr>
<tr class="row2">
  <td class="number">11.1.B</td><td class="A">प्रहृष्ट-मुदितः</td>
</tr>
<tr class="row3">
  <td class="number">11.1.C</td><td class="A">-</td>
</tr>
<tr class="row4">
  <td class="number">11.1.D</td><td class="A">प्रहृष्ट-मुदित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">11.1.E</td><td class="A">प्रहृष्ट-मुदित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">11.1.F</td><td class="A">प्रहृष्ट-मुदितः</td>
</tr>
<tr class="row7">
  <td class="number">11.1.G</td><td class="A">much_delighted</td>
</tr>
<tr class="row8">
  <td class="number">11.1.H</td><td class="A">10.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_11.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">लोकः</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">लोक{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">लोक+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">लोग</td>
</tr>
<tr class="row7">
  <td class="A">people</td>
</tr>
<tr class="row8">
  <td class="A">10.1.2</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">तुष्टः</td>
</tr>
<tr class="row2">
  <td class="A">लोकस्तुष्टः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तुष्ट{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तुष्ट+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सन्तुष्ट</td>
</tr>
<tr class="row7">
  <td class="A">cheerful_or_contended</td>
</tr>
<tr class="row8">
  <td class="A">10.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">पुष्टः</td>
</tr>
<tr class="row2">
  <td class="A">पुष्टः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पुष्ट{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पुष्ट+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">पुष्ट</td>
</tr>
<tr class="row7">
  <td class="A">well-fed</td>
</tr>
<tr class="row8">
  <td class="A">10.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>धर्मं चरति इति धार्मिकः, शोभनश्चासौ धार्मिकश्चेति सुधार्मिकः<br><img src=\'../dot/232.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सु-धार्मिकः</a></td>
</tr>
<tr class="row2">
  <td class="A">सु-धार्मिकः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">सु-धार्मिक{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सु-धार्मिक+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सु-धार्मिकः</td>
</tr>
<tr class="row7">
  <td class="A">exceedingly_pious</td>
</tr>
<tr class="row8">
  <td class="A">10.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>निर्गता आमयाः यस्य सः<br><img src=\'../dot/233.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">निरामयः</a></td>
</tr>
<tr class="row2">
  <td class="A">निरामयो</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">निरामय{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">निरामय+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">निरामयः</td>
</tr>
<tr class="row7">
  <td class="A">free_from_mental_agony</td>
</tr>
<tr class="row8">
  <td class="A">10.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">हि</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">हि</td>
</tr>
<tr class="row5">
  <td class="">हि</td>
</tr>
<tr class="row6">
  <td class="">तो</td>
</tr>
<tr class="row7">
  <td class="">positively</td>
</tr>
<tr class="row8">
  <td class="">10.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>न रोगः यस्य सः<br><img src=\'../dot/234.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अरोगः</a></td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">अरोग{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">अरोग+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">शारीरिक~रोग~रहित</td>
</tr>
<tr class="row7">
  <td class="A">free_from_bodily_ailment</td>
</tr>
<tr class="row8">
  <td class="A">10.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">ह्यरोगश्च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">और</td>
</tr>
<tr class="row7">
  <td class="">and</td>
</tr>
<tr class="row8">
  <td class="">10.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_11.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>भिक्षाणां व्यृद्धिः दुर्भिक्षम् (तस्य भयम् दुर्भिक्षभयम्, दुर्भिक्षभयेन वर्जितः दुर्भिक्षभयवर्जितः)<br><img src=\'../dot/235.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">दुर्भिक्ष-भय-वर्जितः</a></td>
</tr>
<tr class="row2">
  <td class="A">दुर्भिक्ष-भय-वर्जितः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">दुर्भिक्ष-भय-वर्जित{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">दुर्भिक्ष-भय-वर्जित+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">दुर्भिक्ष-भय-वर्जितः</td>
</tr>
<tr class="row7">
  <td class="A">rid_of_famine_and_fear</td>
</tr>
<tr class="row8">
  <td class="A">10.1.11</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_11.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <div class="bottom"></div>
<span title="line 1 &#10; line 2"></span>
  </body>
</html>
